.u-section-1 .u-sheet-1 {
  min-height: 333px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: "Albert Sans";
  margin: 50px 854px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 25px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 654px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 54px;
  }
}